Subject: E - commerce limitations?

From: Musandu <[email-masked]>
Date: Sun, 30 Apr 2000 10:06:32 +0300 (EAT)

I have several questions related to internet commerce and existing internet
commerce systems:
(1)What is the maximum ( highest known ) amount ( in any widely traded
currency ) that can be paid off in a single transaction in existing internet
commerce systems?
(2)What is the greatest upper limit that can be settled by any known credit
/ debit card for a single transaction? and about how many people hold such
cards?
(3)I am looking for information criticising Integrion where can I find it ?

Yours sincerely,
Nyagudi Musandu